Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2018-17474 Back to search

Google Chrome Vulnerability: CVE-2018-17474 Vulnerability

  • Severity: 7
  • Published: November 14, 2018

Use after free in HTMLImportsController in Blink in Google Chrome prior to 70.0.3538.67 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

SUSE: CVE-2018-17474: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: October 22, 2018

Use after free in HTMLImportsController in Blink in Google Chrome prior to 70.0.3538.67 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.